.footer {
  background: var(--vitrine-gray-color);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 2.5rem 3rem;
  font-family: 'Avenir Black', sans-serif;
  font-size: 1rem;
  gap: 1rem;
}

.footer__left,
.footer__right {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}

.footer__left-text > *,
.vitrine__form-label > * {
  overflow: hidden;
  display: block;
  line-height: 1.2;
}
.vitrine__form {
  overflow: hidden;
}
.vitrine__input-group {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
  margin-top: 0.5rem;
}
.vitrine__input-group .vitrine__form-input,
.vitrine__input-group .btn-submit {
  padding: 0.25rem 0.5rem;
}
.vitrine__form-input {
  background: transparent;
  border: none;
  border-top: 1px solid var(--vitrine-black-color);
  outline: none;
  transition: background 0.3s ease;
  color: var(--vitrine-black-color);
}
.vitrine__form-input:focus {
  background: var(--vitrine-white-color);
}
.vitrine__form-input::placeholder {
  color: var(--vitrine-black-color);
}

.btn-submit {
  color: var(--vitrine-black-color);
  border: 1px solid var(--vitrine-black-color);
  min-height: auto;
  transition: background 0.3s ease;
}
.btn-submit:hover {
  background: var(--vitrine-black-color);
  color: var(--vitrine-white-color);
}

.footer__link-container {
  display: flex;
  flex-direction: row;
  gap: 3rem;
  margin-top: 2rem;
}

/* ---------- Large Mobile --------- */
@media screen and (min-width: 480px) {
}

/* ------------- Tablet ---------- */
@media screen and (min-width: 768px) {
}

/* ------------ Small Laptop ---------- */
@media screen and (min-width: 1024px) {
  .footer {
    flex-direction: row;
  }
  .vitrine__input-group-2x {
    font-size: 1.5rem;
  }
  .vitrine__input-group-2x .vitrine__form-input,
  .vitrine__input-group-2x .btn-submit {
    padding: 0.75rem 1rem;
  }
}

/* ------------ Laptop ---------- */
@media screen and (min-width: 1280px) {
}

/* ------------ Large Screen ---------- */
@media screen and (min-width: 1526px) {
}

/* ------------ Desktop ---------- */
@media screen and (min-width: 1920px) {
}
